dvd+rw-tools (7.1-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:29:39 +0800

dvd+rw-tools (7.1-14) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Transition to automatic debug package (from: dvd+rw-tools-dbg).

  [ TANIGUCHI Takaki ]
  * d/patches/glibc-2.28.patch: Fix FTBFS with glibc 2.28 (Closes: 916251)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Dec 2018 22:23:45 +0900

dvd+rw-tools (7.1-13) unstable; urgency=medium

  * Fix Vcs-*.
  * d/copyright: Remove duplicated descriptions.
  * debian/compat: 11
  * Bump Stanrads-Version to 4.2.1
  * Fix FTCBFS: Let dh_auto_build pass cross compilers to $(MAKE)
    (Closes: #870866)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 09 Oct 2018 23:05:01 +0900

dvd+rw-tools (7.1-12) unstable; urgency=medium

  [ Rogério Brito ]
  * Add list of files to ignore during the build.
  * debian/watch: Add watch file. Thanks Bart Martens.
  * debian/{control,growisofs.install}: Normalize with wrap-and-sort.
  * debian/{compat,control}: Bump debhelper compat to 9.
  * debian/patches:
    + Add patch to fix burning BD-R discs.
      Thanks to Thomas Schmitt <scdbackup@gmx.net> (Closes: #713016)
  * debian/source/options:
    + Remove outdated instructions to compress with bzip2.
  * debian/control:
    + Fix broken git URL.
    + Remove outdated flag DMUA.
    + Fix lintian's vcs-field-not-canonical complaint.
    + Don't use hardcoded list of kFreeBSD architectures.
      Thanks to Robert Millan <rmh@debian.org> (Closes: #634504)
    + Confirm compliancy with policy 3.9.6.
  * debian/rules:
    + Don't force outdated compression format (bzip2).
    + Use a smaller dh-style rules file (still not good). In particular,
      this now respects the hardening options passed via CFLAGS and
      siblings.
  * debian/copyright:
    + Convert to copyright format 1.0.
    + Claim my copyright years.

  [ TANIGUCHI Takaki ]
  * Update Vcs-* to salsa.debian.org
  * Bump Standards-Version to 4.1.3
  * Change priority extra to optional.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 27 Jan 2018 23:25:54 +0900

dvd+rw-tools (7.1-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Do not specify bzip2 compressor to dh_builddeb
    (Closes: #833211)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 11 Nov 2016 15:11:36 +0000

dvd+rw-tools (7.1-11) unstable; urgency=medium

  * debian/patches/10-blue-ray-bug713016.patch:
    - apply patch from Thomas Schmitt to fix in session closing
      on blue ray (closes: #713016), LP: #1113679
  * added myself to uploaders

 -- Michael Vogt <mvo@debian.org>  Thu, 26 Feb 2015 11:22:11 -0500

dvd+rw-tools (7.1-10) unstable; urgency=low

  * Add patch to fix grammar in manpage. Closes: #607605.
    Thanks Jon McManus <jon@acss.net.au>.
  * Ignore pseudo-overwrite response from Bluray devices. Closes: #615978.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 07 Mar 2011 12:48:03 -0300

dvd+rw-tools (7.1-9) unstable; urgency=low

  * debian/control: add information that growisofs Breaks/Replaces older
    dvd+rw-tools, as files were moved to it. Closes: #602854.

 -- Rogério Brito <rbrito@ime.usp.br>  Mon, 08 Nov 2010 20:46:38 -0200

dvd+rw-tools (7.1-8) unstable; urgency=low

  * The "Let's be leaner release"
  * janitorial tasks:
    + Wrap some fiels for VCS-friendliness
    + Drop sharutils from build-dependencies (with format 3.0, we can
      have binaries in the packaging).
    + Add list of files to additionally remove at the clean target
    + Use bzip2 compression at level 9 to make everything smaller.
  * Splitting the package, as per Josselin Mouette's request:
    + New growisofs package, with only growisofs and dvd+rw-format
    + Older dvd+rw-tools now depends on the growisofs package. This time
      really Closes: #565874.

 -- Rogério Brito <rbrito@ime.usp.br>  Sat, 06 Nov 2010 19:29:48 -0200

dvd+rw-tools (7.1-7) unstable; urgency=low

  [ Rogério Brito ]
  * [decae9d] Drop genisoimage to recommends. Closes: #565874
  * [2f59000] This package complies to policy 3.8.4.
  * [0cedd75] Fix override disparity between package and ftpmasters'
    list.
  * [6f78f78] Initial version of manpage for dvd-ram-control, fixing a
    lintian warning.
  * [76d161f] Add (very) preliminary documentation to -use-the-force-
    luke options. Closes: #276701
  * [2e4186a] Preliminary registering with doc-base. Closes: #451688

  [ TANIGUCHI Takaki ]
  * [9a8ffbc] change section from utils to video
  * [08bebff] remove unneed Section:

  [ Rogério Brito ]
  * [a3bb0fb] Refresh the patches
  * [524f4d2] Update to source format "3.0 (quilt)"
  * [1fe998b] Confirm that the package conforms to Policy 3.9.1.
  * [b5d63c1] Fix lintian's doc-base-file-separator-extra-whitespaces.
  * [cca8441] Fix manpage errors for dvd-ram-control.

 -- Rogério Brito <rbrito@ime.usp.br>  Tue, 24 Aug 2010 12:00:44 -0300

dvd+rw-tools (7.1-6) unstable; urgency=low

  * New maintainer (Closes: #543837)
  * debian/README.soruce: create 
  * debian/control: add Vcs-*.

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Nov 2009 10:28:47 +0900

dvd+rw-tools (7.1-5) unstable; urgency=low

  * Updating, sorting and wrapping depends.
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:12:05 +0200

dvd+rw-tools (7.1-4) unstable; urgency=low

  * Correcting spelling mistake in rpl8 manpage, thanks to James
    Youngman <jay@gnu.org> (Closes: #474038).
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating rules to current state of the art.
  * Updating year in copyright file.
  * Using quilt rather than dpatch.
  * Prefixing debhelper files with package name.
  * Adding patch from Kees Cook <kees@debian.org> to fix wctomb called
    with too small a buffer, patch originally taken from fedora (Closes:
    #497833).

 -- Daniel Baumann <daniel@debian.org>  Thu, 05 Feb 2009 10:06:00 +0100

dvd+rw-tools (7.1-3) unstable; urgency=medium

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Jun 2008 16:31:00 +0200

dvd+rw-tools (7.1-2) unstable; urgency=medium

  * Reordering rules.
  * Rewriting copyright file in machine-interpretable format.
  * Adding vcs fields to control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Removing watch file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 23 Jun 2008 16:27:00 +0200

dvd+rw-tools (7.1-1) unstable; urgency=low

  * New upstream release:
    - Rediffed all patches.
    - Dropped 05-bacula.dpatch, went upstream.
    - Dropped 06-ia64-threading.dpatch, different fix went upstream.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Apr 2008 11:06:00 +0200

dvd+rw-tools (7.0-9) unstable; urgency=low

  * Don't hide make errors in clean target of rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 09:36:00 +0100

dvd+rw-tools (7.0-8) unstable; urgency=medium

  * Added patch from Daniel Schepler <schepler@math.unipd.it> to add missing
    include in transport.hxx, fixes FTBFS with gcc-4.2 and gcc-4.3
    (Closes: #455276, #456551).

 -- Daniel Baumann <daniel@debian.org>  Sun, 16 Dec 2007 18:22:00 +0100

dvd+rw-tools (7.0-7) unstable; urgency=low

  * Minor cleanups.
  * Added patch from joeshaw@suse.de to don't abort when a DVD-DL disk is
    underful (Closes: #340698).

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 12:56:00 +0100

dvd+rw-tools (7.0-6) unstable; urgency=low

  * Replaces any cdrtools related information with cdrkit (Closes: #403338).

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Dec 2006 22:43:00 +0100

dvd+rw-tools (7.0-5) unstable; urgency=low

  * Applied patch from Matt Zimmerman <mdz@canonical.com> to disable obnoxious
    beeping.
  * Disabling sudo check (Closes: #268308).

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Dec 2006 22:43:00 +0100

dvd+rw-tools (7.0-4) unstable; urgency=medium

  * Added suggests to cdrskin.

 -- Daniel Baumann <daniel@debian.org>  Mon, 13 Nov 2006 12:19:00 +0100

dvd+rw-tools (7.0-3) unstable; urgency=medium

  * Added patch from Doug Chapman prepared by Dann Frazier <dannf@debian.org> to
    fixes a threading issue on ia64 (Closes: #396296).

 -- Daniel Baumann <daniel@debian.org>  Tue, 31 Oct 2006 12:08:00 +0100

dvd+rw-tools (7.0-2) unstable; urgency=low

  * Added patch from Luigi Gangitano <luigi@debian.org> to allow bacula the
    usage of DVD volumes (Closes: #395071).
  * Manuall installation of the additional binaries is no longer required,
    removed it (Closes: #382729).

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 15:21:00 +0100

dvd+rw-tools (7.0-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Fri, 06 Oct 2006 22:47:00 +0200

dvd+rw-tools (6.1-3) unstable; urgency=low

  * New email address.
  * Bumped policy version.
  * Added patch from Petr Salinger <Petr.Salinger@seznam.cz> to support
    kfreebsd (Closes: #374841).

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Jul 2006 20:54:00 +0200

dvd+rw-tools (6.1-2) unstable; urgency=low

  * Added creation of the changelog from the spec-file (Closes: #245770).
  * Corrected watch file (Closes: #354362).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Fri, 24 Feb 2006 13:13:00 +0100

dvd+rw-tools (6.1-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Thu, 02 Feb 2006 09:24:00 +0100

dvd+rw-tools (6.0-1) unstable; urgency=low

  * New upstream release (Closes: #349297):
    - Removes 'CLOSE SESSION' complains on some Asus recorders (Closes: #334262).
    - Fixes growisofs manpage hyphens (Closes: #238588).
  * Added missing manpages (Closes: #200162, #261302, #328488).
  * Fixed growisofs manpage errors (Closes: #323545).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Tue, 17 Jan 2006 13:47:00 +0100

dvd+rw-tools (5.21.4.10.8-4) unstable; urgency=low

  * New maintainer (Closes: #336459).
  * Redone debian/:
    - added watch file.
    - bumped policy version.
    - rewritten description.
    - using dpatch for source modifications.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 30 Oct 2005 15:54:00 +0200

dvd+rw-tools (5.21.4.10.8-3) unstable; urgency=low

  * Set Maintainer to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Sun, 30 Oct 2005 21:52:21 +0900

dvd+rw-tools (5.21.4.10.8-2) unstable; urgency=low

  * Applied a patch for Pioneer drives (closes: Bug#323602).

 -- Keita Maehara <maehara@debian.org>  Sun, 11 Sep 2005 21:49:18 +0900

dvd+rw-tools (5.21.4.10.8-1) unstable; urgency=low

  * New upstream release (hopefully closes: Bug#266912, Bug#268392).

 -- Keita Maehara <maehara@debian.org>  Mon, 30 Aug 2004 22:06:43 +0900

dvd+rw-tools (5.20.4.10.8-1) unstable; urgency=low

  * New upstream release.
  * Added dvd+rw-mediainfo(1) (closes: Bug#244747).

 -- Keita Maehara <maehara@debian.org>  Thu, 22 Jul 2004 01:11:53 +0900

dvd+rw-tools (5.19.4.9.7-2) unstable; urgency=low

  * Applied dvd+rw-tools-5.19-1.hotfix (closes: Bug#244833).

 -- Keita Maehara <maehara@debian.org>  Sun, 25 Apr 2004 22:49:50 +0900

dvd+rw-tools (5.19.4.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Mon, 12 Apr 2004 22:22:22 +0900

dvd+rw-tools (5.18.4.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 08 Apr 2004 23:11:45 +0900

dvd+rw-tools (5.17.4.8.6-1) unstable; urgency=low

  * New upstream release.
  * Upstream fix for /proc/sys/dev/cdrom/check_media set to 1 (closes:
    Bug#216743)
  * Updated /usr/share/doc/dvd+rw-tools/dvd-rw.html.

 -- Keita Maehara <maehara@debian.org>  Sat, 24 Jan 2004 20:10:27 +0900

dvd+rw-tools (5.16.4.8.5-1) unstable; urgency=low

  * New upstream release.
  * Easy upgrade support from dvdplusrw (closes: Bug#213143).
  * Now removes isofs4gb.gif with make clean (closes: Bug#221233).

 -- Keita Maehara <maehara@debian.org>  Tue, 30 Dec 2003 18:20:17 +0900

dvd+rw-tools (5.13.4.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Wed, 08 Oct 2003 00:48:44 +0900

dvd+rw-tools (5.12.4.7.4-1) unstable; urgency=low

  * New upstream release (closes: Bug#207687).

 -- Keita Maehara <maehara@debian.org>  Tue, 09 Sep 2003 08:00:56 +0900

dvd+rw-tools (5.10.4.5.4-1) unstable; urgency=low

  * New upstream release.
  * Updated the description to mention the support for DVD-RW/R (closes:
    Bug#200744).

 -- Keita Maehara <maehara@debian.org>  Sat, 26 Jul 2003 13:09:11 +0900

dvd+rw-tools (5.9.4.4.4-1) unstable; urgency=low

  * New upstream release.
  * Added DVD-RW/R documentation (closes: Bug#198916).

 -- Keita Maehara <maehara@debian.org>  Sat, 28 Jun 2003 16:36:18 +0900

dvd+rw-tools (5.8.4.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 21 Jun 2003 10:26:50 +0900

dvd+rw-tools (5.6.4.4.4-1) unstable; urgency=low

  * New upstream release (closes: Bug#195227).

 -- Keita Maehara <maehara@debian.org>  Sun, 08 Jun 2003 19:34:55 +0900

dvd+rw-tools (5.5.4.3.4-2) unstable; urgency=low

  * Added "Build-Depends: m4" (closes: Bug#192798).

 -- Keita Maehara <maehara@debian.org>  Sun, 11 May 2003 11:40:56 +0900

dvd+rw-tools (5.5.4.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 10 May 2003 22:37:30 +0900

dvd+rw-tools (5.3.4.2.4-3) unstable; urgency=low

  * Updated Standards-Version to 3.5.9.
  * Added "Build-Depends: sharutils" (closes: Bug#190955).

 -- Keita Maehara <maehara@debian.org>  Sun, 27 Apr 2003 23:16:03 +0900

dvd+rw-tools (5.3.4.2.4-2) unstable; urgency=low

  * Added an image file for the document (closes: Bug#186908).

 -- Keita Maehara <maehara@debian.org>  Sun, 27 Apr 2003 03:36:11 +0900

dvd+rw-tools (5.3.4.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 29 Mar 2003 11:22:18 +0900

dvd+rw-tools (5.2.4.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Sat, 08 Mar 2003 00:49:22 +0900

dvd+rw-tools (5.1.4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Keita Maehara <maehara@debian.org>  Thu, 16 Jan 2003 23:46:59 +0900

dvd+rw-tools (4.1.3.0.3-2) unstable; urgency=low

  * Standards-Version: 3.5.8.
  * Added dependency on mkisofs.

 -- Keita Maehara <maehara@debian.org>  Sun, 22 Dec 2002 11:47:50 +0900

dvd+rw-tools (4.1.3.0.3-1) unstable; urgency=low

  * Initial Release, replacing the package dvdplusrw.

 -- Keita Maehara <maehara@debian.org>  Wed, 06 Nov 2002 21:32:04 +0900
